唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Microstrategy Web 跨站脚本漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 17 人 阅读

漏洞信息详情

Microstrategy Web 跨站脚本漏洞

漏洞简介

Microstrategy Web是美国Microstrategy公司的一套企业数据分析平台。该平台具有数据发现、数据可视化和报表生成等功能。

MicroStrategy Web 10.1 patch 10之前版本中的‘FLTB’参数存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://www2.microstrategy.com/producthelp/10.10/Readme/content/web.htm

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Microstrategy Web 跨站脚本漏洞
原文地址:https://www.vgaliya.com/cve-9289.html


文章标签: